@charset "UTF-8";

/*Header Font*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:800,900&display=swap');

 #contentMain {
     height:auto;
     background-color:#fff;
     float:left;
     width: 100%;
     max-width: 100%;
     margin-bottom: 30px;
}
#contentMain:focus{
    outline:none;
}
.tour-container#contentMain {
    width: 100%;
    margin-bottom: 0px;
}
.tour-sub-container#mainSub1 {
    padding: 0;
}
.tour-container .pageExtra {
    display: none;
}
 /* Old No Image Header 
 #no-image-header h2 {
     color: #ffffff;
     margin: 10px 30px;
     letter-spacing: 1px;
     line-height: 24px;
     font-size: 24px;
}
*/

/*New No Image Header*/
#no-image-header h2 {
	 color: #fff;
	 margin: 10px 30px;
	 line-height: 40px;
	 font-size: 40px;
	 letter-spacing: 1px;
	 font-family: Montserrat;
	 font-weight: 900;
	 text-transform: uppercase;
}
#no-image-header h1 {
	 color: #fff;
	 margin: 10px 30px;
	 line-height: 40px;
	 font-size: 40px;
	 letter-spacing: 1px;
	 font-family: Montserrat;
	 font-weight: 900;
	 text-transform: uppercase;
}

 div#no-image-header {
     background-color: rgba(0, 32, 91, 0.85);
     float: right;
     padding: 15px 0;
     width: 100%;
}
 #mainSub1 {
     width: auto;
     height: 100%;
     margin: 0;
     padding: 2rem 30px 0 30px;
     background-color: #fff;
}
 div#mainSub1 p {
     font-size: 14px;
     line-height: 24px;
}
 div#mainSub1 td p {
     margin: 10px 0;
}
 #mainSub1 .pageExtra {
    margin-right: -20px;
    padding-top: 20px;
    clear: both;
}
 #mainSub1 .pageExtraRight {
     margin-left: 20px;
     float: right;
     width: 150px;
}
 #mainSub1 #colLeft {
     width:330px;
     height:auto;
     float:left;
}
 #mainSub1 #colRight {
     width:330px;
     height:auto;
     float:left;
}

.caption-style {
    font-size: 0.8rem;
    font-style: italic;
    line-height: 1.2rem;
    margin: 0 auto 1rem;
    width: 95%;
}

p.caption-style {
    margin-top: -1rem;
}

table {
    width: auto !important;
    max-width: 100% !important;
}

td {
    padding: 0px 5px;
    vertical-align: top;
    display: block;
}

 img {
     border:0px;
     max-width: 100% !important;
     height: auto;
}


/*
a.red-navi:link, a.red-navi:visited {
    font-size: 16px;
    color: #ffffff !important;
    font-weight: 700 !important;
    text-decoration: none;
    text-align: center;
    background-color: #c8102e;
    width: auto;
    margin: 20px auto;
    padding: 25px 10px;
    box-shadow: 0 6px #9e0c24;
    border-radius: 5px;
    text-transform: uppercase;
    display: table-cell;
    position: relative;
}
a.red-navi:hover{
    box-shadow: 0 4px #9e0c24;
    top: 2px;
}

 a.red-navi:active{
    box-shadow: 0 0px;
    top: 6px;
}
*/

 a.red-navi:link, a.red-navi:visited {
	 background: #C9262D;
	 color: #fff !important;
	 display: table-cell;
	 font-family: "MuseoSlab", Verdana, Arial, Helvetica, sans-serif;
	 font-size: 16px;
	 font-weight: normal;
	 height: 80px;
	 line-height: 1.3;
	 margin: 10px;
	 padding: 5px;
	 text-align: center;
	 text-decoration: none;
	 text-shadow: #9f0e15 -1px 1px 0px;
	 text-transform: uppercase;
	 vertical-align: middle;
	 width: 150px;
	 -webkit-transition: background 0.2s ease-in-out;
	 -moz-transition: background 0.2s ease-in-out;
	 -o-transition: background 0.2s ease-in-out;
	 transition: background 0.2s ease-in-out;
}
 a.red-navi:hover, a.red-navi:active {
	 background: #383737;
	 text-shadow: #222 -1px 1px 2px;
}

/* QUAD BOX STYLES */
 .imgBox {
     width: 100%;
     height: auto;
     margin: 0 auto;
     padding-bottom: 20px;
     float:left;
}

#searchBar {
    width:175px;
    height:30px;
    float:right;
    overflow:hidden;
    background-image:url("/_files/images/home/searchBar-bg2.png");
    background-repeat:no-repeat;
}

    #searchBar input {
        width: 112px;
        height: 15px;
        margin: 3px 30px 0 0;
        /* background: url("http://www.google.com/cse/intl/en/images/google_site_search_watermark.gif") no-repeat scroll left center #FFFFFF; */
        border: none;
        float: right;
    }
    #searchBar input:focus {
        background: transparent;
    }
    .search { 
        width:100%; 
        height:100%; 
        padding-left:2px;
    }
    
    .searchDefault { 
        color:#999; 
        font-style: italic; 
        font-size:10px; 
        height:100%; 
        padding-left:2px;
    }


 .imgBox img {
     margin: 0 0 10px;
     border-left: 15px solid #c8102e;
     width: 95%;
}
 #contentMain .imgBox a:link,  #contentMain .imgBox a:visited {
     font-size: 14px;
     color: #171717;
     text-transform: capitalize;
     font-style: italic;
}
#contentMain .imgBox a:hover, .adBox a:visited:hover {
     text-decoration:underline;
}

.religion-faculty{
float: left;
margin-right: 22px;
}

.religion-alum{
float: left;    
margin-right: 19px;
width: 204px;
}

.alum-right{
float: right;    
margin-left: 19px;
width: 204px;
}

.no-spacing{
float: left;
}

.no-spacing p{
max-width: 204px;
}

.religion-faculty img, .no-spacing img, .religion-alum img{
margin-bottom: 10px;
}

.spotlight{
    margin-top: 20px;
}

.spotlight p{
    border: solid #f1f1f1;
    padding: 15px;
    height: 152px;
}

.four-block{
    float: left;
    margin-right: 11px;
}

.four-block h3{
    margin-bottom: 0px !important;
    padding: 15px 0;
    background-color: #000000;
    text-align: center;
    width: 154px;
}

.four-block a{
    color: #ffffff !important;
}

.social-align{
    margin: 10px 40px;
}

.clear{
clear:both;
}

/* IMAGE HEADER */
 #imgBox-sub {
     width: 100%;
     position: relative;
     overflow: hidden;
}

#imgBox-sub img, #imgBox-sub2 img {
    margin-bottom: -7px;
}

 #imgBox-sub2{
     position: relative;
     overflow: hidden;
     clear: both;
     max-height: 400px;
}
/* OLD Header Display Name Style

 #imgBox-sub h2, #imgBox-sub2 h2 {
     position: absolute;
     bottom: 0px;
     right: 0px;
     color: #fff;
     line-height: 24px;
     font-size: 24px;
     padding: 20px;
     letter-spacing: 1px;
     background-color: rgba(0, 32, 91, 0.6);
}

div#imgBox-sub img, div#imgBox-sub2 img {
     width: 100%;
}
*/

/*NEW Header Display Name*/

#imgBox-sub h2, #imgBox-sub2 h2 {
	 position: absolute;
	 margin-bottom: 0;
	 bottom: 0px;
	 right: 0px;
	 color: #fff;
	 line-height: 40px;
	 font-size: 40px;
	 letter-spacing: 1px;
	 background-color: rgba(0, 32, 91, 0.7);
	 font-family: Montserrat;
	 font-weight: 900;
	 text-transform: uppercase;
	 text-align: right;
	 padding: 25px 25px 25px 20%;
	 width: 85%;
}
#imgBox-sub h1, #imgBox-sub2 h1 {
	 position: absolute;
	 margin-bottom: 0;
	 bottom: 0px;
	 right: 0px;
	 color: #fff;
	 line-height: 40px;
	 font-size: 40px;
	 letter-spacing: 1px;
	 background-color: rgba(0, 32, 91, 0.7);
	 font-family: Montserrat;
	 font-weight: 900;
	 text-transform: uppercase;
	 text-align: right;
	 padding: 25px 25px 25px 20%;
	 width: 85%;
}

div#imgBox-sub img, div#imgBox-sub2 img {
	 object-fit: cover;
	 object-position: center;
	 min-height: 200px;
	 width: 100%;
}


 

/* LEFT NAV */
 #contentLeftMain {
     height: 100%;
     background-color: #c8102e;
     position: relative;
     clear: both;
}
 #contentLeftMain.map {
     height:100%;
     float:left;
     padding: 15px 20px;
     position:relative;
}
/*ACCORDION MENU*/
 #accordion {
     height: auto;
     padding-bottom: 0;
     font-size: 10px;
     line-height: 12px;
     padding: 10px 20px;
}
 #accordion p {
     padding: 5px;
     cursor: pointer;
     position: relative;
     color: #fff;
     font-weight: 400;
     text-transform: none;
     font-size: 14px;
     letter-spacing: .5px;
     line-height: 16px;
     font-style: italic;
}
 #accordion p:hover{
     background-color: #9e0017;
}
 #accordion p a {
     display:block;
     color:#fff;
     text-decoration:none;
}
 #accordion p:first-child {
     border-bottom: 2px solid #9e0017;
     font-size: 18px;
     line-height: 24px;
     font-weight: 700;
     padding-bottom: 10px;
     font-style: normal;
}
 #accordion .links {
     display:none;
     margin-bottom:10px;
     padding-left:10px;
}
 #accordion .links a {
     display:block;
     color:#fff;
     text-decoration:none;
     font-size:12px;
     line-height:15px;
     border-left: 2px solid rgba(158,0,23,1);
     padding-left: 9px;
     padding-bottom: 6px;
     margin-left: -5px;
}
#accordion . links a:last-child {
    padding-bottom: 2px !important;
}
#accordion .links a: 
 #accordion .links a:hover {
     text-decoration:underline;
}
/* IMAGE LEFT & RIGHT STYLES */
 .img-left{
     float:left;
     padding: 5px 10px 5px 0px;
     margin-right:15px;
     clear: both;
}
 .img-right{
     float:right;
     padding: 5px 0px 5px 10px;
     margin-left: 15px;
     clear: both;
}
/* COLLEGE LISTING STYLES */
 .column1, .column2 {
     float: left;
     width: 100%;
}
 .clear {
     clear: both;
}
 .college-content{
     padding: 5%;
     width: 90%;
     border: solid #f1f1f1;
     border-width: 0px 2px 2px 2px;
     margin-bottom: 30px;
}
 .college-header{
     padding: 5%;
     width: 90%;
     height: auto;
     border: solid #171717;
     border-width: 2px;
     background-color: #171717;
     vertical-align: middle;
}
 .header-white{
     font-size: 12px !important;
     line-height: 12px;
     color:#FFFFFF;
     text-transform: uppercase;
     font-weight:bold;
}
 .header-name{
     font-size: 16px !important;
     color:#FFFFFF;
     text-transform: uppercase;
}


/* SLICK SLIDER STYLES */
.slick-dots{
background-color: #fff !important;
}

.slick-dots li button:before {
    color: black !important;
}

.slick-dots li.slick-active button:before
{
    color: black !imporant;
}

.timeline-block .date {
    background-color: #00205b;
    color: #ffffff;
	text-align: center;
	width: 250px;
	margin: 0 auto;
	font-size: 1.5em;
	font-weight: bold;
	padding: 8px;
    clear: both;
}


.timeline-block .timeline-connector {
	margin: 0 auto;
	width: 50px;
}


.timeline-block .center {
	text-align: center;
	margin: 0;
}

.timeline-block .timeline-photo .alignnone {
	width: 100%;
	max-width: 100%;
}

.timeline-content {
float: left;
width: 68%;
margin: 0 0px 10px 10px;
background-color: #f4f4f4;
border-left: 4px solid #c9262d;
padding: 6px;
}

.timeline-content.no-photo {
float: none;
width: 100%;
margin: 10px 10px 10px 10px;
background-color: #ffffff;
border: none;
text-align: center;
}

.timeline-photo {
float: left;
width: 28%;
}

.timeline-photo-right {
    float: right;
}


.right-image-long {
    float: left;
    width: 68%;
} 

.right-image-long .timeline-content {
    width:100%;
}

.full-width-content { 
    width:100% !important;
}
@media screen and (max-width: 515px) {
    div#mainSub1 p {
        clear: both;
    }
    
    .quick-capture {
        float: right;
        margin: 0 auto;
        width: 100%;
    }
}

 @media (min-width: 550px ){
     .imgBox{
         width: 45%;
         margin-right: 5%;
    }
     .imgBox img{
         width: 100%;
    }
    .imgBox:nth-child(3){
        clear: both;
    }
    td{
        display: table-cell;
    }
    
    
}
 @media (min-width: 800px ){
     div#no-image-header, #contentMain{
         width: 65%;
    }
     #contentLeftMain{
         width: 35%;
         float: left;
         clear: none;
    }
     div#imgBox-sub2 {
         width: 65%;
         float: right;
    }
     #accordion{
         min-height: 400px;
    }
     .column1 {
         width: 47%;
    }
     .column2 {
         width: 47%;
         margin-left: 6%;
    }

}

@media (min-width: 1100px ){
     #contentLeftMain {
         width: 25%;
         padding-top: 30px;
    }
     div#no-image-header, #contentMain{
         width: 75%;
    }
     div#imgBox-sub2 {
         width: 75%;
    }
}

@media screen and (max-width: 800px){
	 #imgBox-sub h2, #imgBox-sub2 h2 {
		 color: #fff;
		 line-height: 30px;
		 font-size: 30px;
		 letter-spacing: 1px;
		 background-color: rgba(0, 32, 91, 0.6);
		 text-transform: uppercase;
		 text-align: right;
		 padding: 15px 15px 15px 10%;
		 width: 90%;
	}
	 #no-image-header h2 {
		 color: #fff;
		 line-height: 30px;
		 font-size: 30px;
		 letter-spacing: 1px;
		 font-family: Montserrat;
		 font-weight: 900;
		 text-transform: uppercase;
	}
		 #imgBox-sub h1, #imgBox-sub2 h1 {
		 color: #fff;
		 line-height: 30px;
		 font-size: 30px;
		 letter-spacing: 1px;
		 background-color: rgba(0, 32, 91, 0.6);
		 text-transform: uppercase;
		 text-align: right;
		 padding: 15px 15px 15px 10%;
		 width: 90%;
	}
	 #no-image-header h1 {
		 color: #fff;
		 line-height: 30px;
		 font-size: 30px;
		 letter-spacing: 1px;
		 font-family: Montserrat;
		 font-weight: 900;
		 text-transform: uppercase;
	}
}

@media screen and (-ms-high-contrast: none) and (max-width: 1100px) {
	/* header fix for IE & Edge */
	/*video#header-vid {
		 min-width: 1100px;
		 min-height: 290px;
	}*/
	 div#imgBox-sub img, div#imgBox-sub2 img {
		 opacity: 0px;
	}
}